
    <input type="hidden" name="group.id" value="page01" />
    
    
    
    
    
    
    
    <div class="form-group field-type-box" data-type="box" data-field="fld01" data-rule="fld01">
    <div class="col-md-12">
    <div class="radiosBox">
        <input type="checkbox" id="fld01" name="fld01" value="yes" data-parsley-required="true" /> 
        <label for="fld01">
            <div>
                <div class="table-item textLabel">
                    <span class="mandatory">Field #01
                        
                    </span>
                    
                </div>
                <i class="table-item icon fa fa-cog"></i>
            </div>
            
            
        </label>
    </div>
</div>
    
</div>




